Subject: Re: [lojban] lojban application in wearable computing

From: Ted Reed <[email-masked]>
Date: Tue, 12 Mar 2002 18:48:24 -0800

On Tuesday, March 12 2002 03:37 pm, Invent Yourself wrote:
> I tend to think that Lojban is useful here as a "native language" for such
> devices, for internal use, testing & debugging and concept proofs, since
> it's so much easier (in theory) to work with Lojban than any other
> language. And once the bugs are worked out, an English/Lojban translation
> layer is created. At least that's what I intend for my inference engine.
>
> So far, in seeking a language for that project, I have one vote for Lisp,
> one for Prolog, and one for Rosetta! Looks like I will have to do due
> diligence to break the tie.

I personally think that lisp/scheme like languages would bear the most in 
common with lojban. Perhaps some python-esque attributes as well.

-- rizen